### Method

# AppStreamCompose IconPolicy to_string

#### Declaration [src]

    gchar*
    asc_icon_policy_to_string (
      AscIconPolicy* ipolicy
    )

#### Description [src]

Converts the current icon policy into a textual representation.

#### Return value

Type: `gchar*`

The icon policy serialized into a string. Free with g_free().

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.